<?php
if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');


/*********************************************************************************
 * By installing or using this file, you are confirming on behalf of the entity
 * subscribed to the SugarCRM Inc. product ("Company") that Company is bound by
 * the SugarCRM Inc. Master Subscription Agreement (“MSA”), which is viewable at:
 * http://www.sugarcrm.com/master-subscription-agreement
 *
 * If Company is not bound by the MSA, then by installing or using this file
 * you are agreeing unconditionally that Company will be bound by the MSA and
 * certifying that you have authority to bind Company accordingly.
 *
 * Copyright (C) 2004-2013 SugarCRM Inc.  All rights reserved.
 ********************************************************************************/

	

$app_list_strings = array (
  'account_type_dom' => 
  array (
    '' => '',
    'Analyst' => 'Elemző',
    'Competitor' => 'Versenytárs',
    'Customer' => 'Vevő',
    'Integrator' => 'Integrátor',
    'Investor' => 'Befektető',
    'Other' => 'Egyéb',
    'Partner' => 'Partner',
    'Press' => 'Sajtó',
    'Prospect' => 'Kilátás',
    'Reseller' => 'Viszonteladó',
  ),
  'activity_dom' => 
  array (
    'Call' => 'Hívás',
    'Email' => 'Email',
    'Meeting' => 'Találkozó',
    'Note' => 'Jegyzet',
    'Task' => 'Feladat',
  ),
  'bopselect_type_dom' => 
  array (
    'Equals' => 'Megegyezik',
  ),
  'bselect_type_dom' => 
  array (
    'bool_false' => 'Nem',
    'bool_true' => 'Igen',
  ),
  'bug_priority_dom' => 
  array (
    'High' => 'Magas',
    'Low' => 'Alacsony',
    'Medium' => 'Közepes',
    'Urgent' => 'Sürgős',
  ),
  'bug_resolution_dom' => 
  array (
    '' => '',
    'Accepted' => 'Elfogadott',
    'Duplicate' => 'Másolat',
    'Fixed' => 'Rögzített',
    'Invalid' => 'Érvénytelen',
    'Later' => 'Később',
    'Out of Date' => 'Elavult',
  ),
  'bug_status_dom' => 
  array (
    'Assigned' => 'Hozzárendelt',
    'Closed' => 'Lezárt',
    'New' => 'Új',
    'Pending' => 'Függőben levő',
    'Rejected' => 'Elutasítva',
  ),
  'bug_type_dom' => 
  array (
    'Defect' => 'Hiány',
    'Feature' => 'Tulajdonság',
  ),
  'call_direction_dom' => 
  array (
    'Inbound' => 'Bejövő',
    'Outbound' => 'Kimenő',
  ),
  'call_status_dom' => 
  array (
    'Held' => 'Megtartott',
    'Not Held' => 'Visszamondott',
    'Planned' => 'Tervezett',
  ),
  'campaign_status_dom' => 
  array (
    '' => '',
    'Active' => 'Aktív',
    'Complete' => 'Kész',
    'In Queue' => 'Várólistán',
    'Inactive' => 'Inaktív',
    'Planning' => 'Tervezés',
    'Sending' => 'Küldés',
  ),
  'campaign_type_dom' => 
  array (
    '' => '',
    'Email' => 'Email',
    'Mail' => 'Mail',
    'Print' => 'Nyomtatás',
    'Radio' => 'Rádió',
    'Telesales' => 'Telefonos értékesítés',
    'Television' => 'Televizió',
    'Web' => 'Web',
  ),
  'campainglog_activity_type_dom' => 
  array (
    '' => '',
    'contact' => 'Kapcsolat létrehozva',
    'invalid email' => 'Visszapattant üzenetek, érvénytelen email',
    'lead' => 'Ajánlás létrehozva',
    'link' => 'Továbbító link',
    'removed' => 'Elutasítva',
    'send error' => 'Visszapattant üzenetek, egyéb',
    'targeted' => 'Üzenet elküldve / küldés megkísérelve',
    'viewed' => 'Megtekintett üzenet',
  ),
  'campainglog_target_type_dom' => 
  array (
    'Contacts' => 'Kapcsolatok',
    'Leads' => 'Ajánlások',
    'Prospects' => 'Célok',
    'Users' => 'Felhasználók',
  ),
  'case_priority_dom' => 
  array (
    'P1' => 'Magas',
    'P2' => 'Közepes',
    'P3' => 'Alacsony',
  ),
  'case_relationship_type_dom' => 
  array (
    '' => '',
    'Alternate Contact' => 'Másodlagos kapcsolat',
    'Primary Contact' => 'Elsődleges kapcsolat',
  ),
  'case_status_dom' => 
  array (
    'Assigned' => 'Hozzárendelt',
    'Closed' => 'Lezárt',
    'Duplicate' => 'Másolat',
    'New' => 'Új',
    'Pending Input' => 'Függőben lévő bevitel',
    'Rejected' => 'Elutasítva',
  ),
  'checkbox_dom' => 
  array (
    '' => '',
    1 => 'Igen',
    2 => 'Nem',
  ),
  'contract_expiration_notice_dom' => 
  array (
    1 => '1 nap',
    3 => '3 nap',
    5 => '5 nap',
    7 => '1 hét',
    14 => '2 hét',
    21 => '3 hét',
    31 => '1 hónap',
  ),
  'contract_payment_frequency_dom' => 
  array (
    'halfyearly' => 'Féléves',
    'monthly' => 'Havi',
    'quarterly' => 'Negyedéves',
    'yearly' => 'Éves',
  ),
  'contract_status_dom' => 
  array (
    'inprogress' => 'Folyamatban',
    'notstarted' => 'Nem indult',
    'signed' => 'Aláírt',
  ),
  'cselect_type_dom' => 
  array (
    'Does not Equal' => 'Nem egyezik',
    'Equals' => 'Megegyezik',
  ),
  'document_category_dom' => 
  array (
    '' => '',
    'Knowledege Base' => 'Tudásbázis',
    'Marketing' => 'Marketing',
    'Sales' => 'Értékesítés',
  ),
  'document_status_dom' => 
  array (
    'Active' => 'Aktív',
    'Draft' => 'Piszkozat',
    'Expired' => 'Lejárt',
    'FAQ' => 'GYIK',
    'Pending' => 'Függőben lévő',
    'Under Review' => 'Felülvizsgálat alatt',
  ),
  'document_subcategory_dom' => 
  array (
    '' => '',
    'FAQ' => 'GYIK',
    'Marketing Collateral' => 'Marketinganyagok',
    'Product Brochures' => 'Termékismertetők',
  ),
  'document_template_type_dom' => 
  array (
    '' => '',
    'eula' => 'EULA',
    'license' => 'Licencszerződés',
    'mailmerge' => 'Körlevél',
    'nda' => 'NDA',
  ),
  'dom_cal_month_long' => 
  array (
    0 => '',
    1 => 'Január',
    2 => 'Február',
    3 => 'Március',
    4 => 'Április',
    5 => 'Május',
    6 => 'Június',
    7 => 'Július',
    8 => 'Augusztus',
    9 => 'Szeptember',
    10 => 'Október',
    11 => 'November',
    12 => 'December',
  ),
  'dom_email_bool' => 
  array (
    'bool_false' => 'Nem',
    'bool_true' => 'Igen',
  ),
  'dom_email_distribution' => 
  array (
    '' => '--üres--',
    'direct' => 'Közvetlen hozzárendelés',
    'leastBusy' => 'Legkevésbé foglalt',
    'roundRobin' => 'Párhuzamos',
  ),
  'dom_email_editor_option' => 
  array (
    '' => 'Alapértelmezett email formátum',
    'html' => 'HTML email',
    'plain' => 'Egyszerű szöveg email',
  ),
  'dom_email_errors' => 
  array (
    1 => 'A tételek hozzárendelésekor csak egy felhasználót választhat.',
    2 => 'Csak ellenőrzött tételt választhat a tételek hozzárendelésekor.',
  ),
  'dom_email_link_type' => 
  array (
    '' => 'Alapértelmezett levelezőprogram',
    'mailto' => 'Külső mail-kliens',
    'sugar' => 'SugarCRM mail-kliens',
  ),
  'dom_email_server_type' => 
  array (
    '' => '--egyik sem--',
    'imap' => 'IMAP',
    'pop3' => 'POP3',
  ),
  'dom_email_status' => 
  array (
    'archived' => 'Archiválva',
    'closed' => 'Lezárt',
    'draft' => 'Piszkozatban',
    'read' => 'Olvasott',
    'replied' => 'Megválaszolt',
    'send_error' => 'Hiba a küldés során',
    'sent' => 'Elküldött',
    'unread' => 'Olvasatlan',
  ),
  'dom_email_types' => 
  array (
    'archived' => 'Archiválva',
    'draft' => 'Piszkozat',
    'inbound' => 'Bejövő',
    'out' => 'Elküldve',
  ),
  'dom_int_bool' => 
  array (
    0 => 'Nem',
    1 => 'Igen',
  ),
  'dom_mailbox_type' => 
  array (
    'bounce' => 'Visszapattanó kezelés',
    'bug' => 'Hiba létrehozása',
    'contact' => 'Kapcsolat létrehozása',
    'pick' => 'Létrehoz',
    'sales' => 'Ajánlás létrehozása',
    'support' => 'Eset létrehozása',
    'task' => 'Feladat létrehozása',
  ),
  'dom_meeting_accept_options' => 
  array (
    'accept' => 'Elfogad',
    'decline' => 'Elutasít',
    'tentative' => 'Várakozó álláspont',
  ),
  'dom_meeting_accept_status' => 
  array (
    'accept' => 'Elfogadott',
    'decline' => 'Elutasított',
    'none' => 'Egyik sem',
    'tentative' => 'Várakozó álláspont',
  ),
  'dom_report_types' => 
  array (
    'detailed_summary' => 'Összegzés részletesen',
    'summary' => 'Összegzés',
    'tabular' => 'Sorok és oszlopok',
  ),
  'dom_switch_bool' => 
  array (
    '' => 'Nem',
    'off' => 'Nem',
    'on' => 'Igen',
  ),
  'dom_timezones' => 
  array (
    -12 => '(GMT - 12) Nemzetközi nyugati dátumválasztó vonal',
    -11 => '(GMT - 11) Midway-sziget, Szamoa',
    -10 => '(GMT - 10) Hawaii',
    -9 => '(GMT - 9) Alaszka',
    -8 => '(GMT - 8) San Francisco',
    -7 => '(GMT - 7) Phoenix',
    -6 => '(GMT - 6) Saskatchewan',
    -5 => '(GMT - 5) New York',
    -4 => '(GMT - 4) Santiago',
    -3 => '(GMT - 3) Buenos Aires',
    -2 => '(GMT - 2) Közép-atlanti',
    -1 => '(GMT - 1) Azori-szigetek',
    0 => '(GMT)',
    1 => '(GMT + 1) Madrid',
    2 => '(GMT + 2) Athén',
    3 => '(GMT + 3) Moszkva',
    4 => '(GMT + 4) Kabul',
    5 => '(GMT + 5) Jekatyerinburg',
    6 => '(GMT + 6) Astana',
    7 => '(GMT + 7) Bangkok',
    8 => '(GMT + 8) Perth',
    9 => '(GMT + 9) Szöul',
    10 => '(GMT + 10) Brisbane',
    11 => '(GMT + 11) Salamon-szigetek',
    12 => '(GMT + 12) Auckland',
  ),
  'dom_timezones_extra' => 
  array (
    -12 => '(GMT-12) Nemzetközi nyugati dátumválasztó vonal',
    -11 => '(GMT-11) Midway-sziget, Szamoa',
    -10 => '(GMT-10) Hawaii',
    -9 => '(GMT-9) Alaszka',
    -8 => '(GMT-8) (PST)',
    -7 => '(GMT-7) (MST)',
    -6 => '(GMT-6) (CST)',
    -5 => '(GMT-5) (EST)',
    -4 => '(GMT-4) Santiago',
    -3 => '(GMT-3) Buenos Aires',
    -2 => '(GMT-2) Közép-atlanti',
    -1 => '(GMT-1) Azori-szigetek',
    0 => '(GMT)',
    1 => '(GMT+1) Madrid',
    2 => '(GMT+2) Athén',
    3 => '(GMT+3) Moszkva',
    4 => '1 perccel előtte',
    5 => '(GMT +5) Jekatyerinburg',
    6 => '(GMT +6) Asztana',
    7 => '(GMT +7) Bangkok',
    8 => '(GMT +8) Perth',
    9 => '(GMT +9) Szöul',
    10 => '(GMT +10) Brisbane',
    11 => '(GMT +11) Salamon-szigetek',
    12 => '(GMT +12) Auckland',
  ),
  'dselect_type_dom' => 
  array (
    'Does not Equal' => 'Nem egyezik',
    'Equals' => 'Megegyezik',
    'Less Than' => 'Kevesebb, mint',
    'More Than' => 'Több, mint',
  ),
  'dtselect_type_dom' => 
  array (
    'Less Than' => 'kevesebb, mint',
    'More Than' => 'több, mint',
  ),
  'duration_intervals' => 
  array (
    0 => '00',
    15 => '15',
    30 => '30',
    45 => '45',
  ),
  'email_marketing_status_dom' => 
  array (
    '' => '',
    'active' => 'Aktív',
    'inactive' => 'Inaktív',
  ),
  'employee_status_dom' => 
  array (
    'Active' => 'Aktív',
    'Leave of Absence' => 'Szabadságon',
    'Terminated' => 'Lejárt',
  ),
  'forecast_schedule_status_dom' => 
  array (
    'Active' => 'Aktív',
    'Inactive' => 'Inaktív',
  ),
  'forecast_type_dom' => 
  array (
    'Direct' => 'Közvetlen',
    'Rollup' => 'Összegzett',
  ),
  'industry_dom' => 
  array (
    '' => '',
    'Apparel' => 'Ruházat',
    'Banking' => 'Bankszektor',
    'Biotechnology' => 'Biotechnológia',
    'Chemicals' => 'Vegyipar',
    'Communications' => 'Kommunikáció',
    'Construction' => 'Építőipar',
    'Consulting' => 'Tanácsadás',
    'Education' => 'Oktatás',
    'Electronics' => 'Elektronika',
    'Energy' => 'Energiaszektor',
    'Engineering' => 'Műszaki tudományok',
    'Entertainment' => 'Szórakoztatás',
    'Environmental' => 'Környezetvédelem',
    'Finance' => 'Pénzügy',
    'Government' => 'Kormányzat',
    'Healthcare' => 'Egészségügy',
    'Hospitality' => 'Vendéglátás',
    'Insurance' => 'Biztosítás',
    'Machinery' => 'Gépipar',
    'Manufacturing' => 'Gyártás',
    'Media' => 'Média',
    'Not For Profit' => 'Non-profit',
    'Other' => 'Egyéb',
    'Recreation' => 'Rekreáció',
    'Retail' => 'Kiskereskedelm',
    'Shipping' => 'Szállítás',
    'Technology' => 'Technológia',
    'Telecommunications' => 'Távközlés',
    'Transportation' => 'Közúti szállítás',
    'Utilities' => 'Hasznosítás',
  ),
  'language_pack_name' => 'Amerikai angol',
  'layouts_dom' => 
  array (
    'Invoice' => 'Számla',
    'Standard' => 'Javaslat',
    'Terms' => 'Fizetési feltételek',
  ),
  'lead_source_dom' => 
  array (
    '' => '',
    'Cold Call' => 'Hideghívás',
    'Conference' => 'Konferencia',
    'Direct Mail' => 'Közvetlen email',
    'Email' => 'Email',
    'Employee' => 'Munkatárs',
    'Existing Customer' => 'Meglévő vevő',
    'Other' => 'Egyéb',
    'Partner' => 'Partner',
    'Public Relations' => 'Public Relations',
    'Self Generated' => 'Önkezűleg generált',
    'Trade Show' => 'Kiállítás',
    'Web Site' => 'Weblap',
    'Word of mouth' => 'Szóbeszéd',
  ),
  'lead_status_dom' => 
  array (
    '' => '',
    'Assigned' => 'Hozzárendelt',
    'Converted' => 'Konvertált',
    'Dead' => 'Meddő',
    'In Process' => 'Folyamatban',
    'New' => 'Új',
    'Recycled' => 'Újrahasznosított',
  ),
  'lead_status_noblank_dom' => 
  array (
    'Assigned' => 'Hozzárendelt',
    'Converted' => 'Konvertált',
    'Dead' => 'Meddő',
    'In Process' => 'Folyamatban',
    'New' => 'Új',
    'Recycled' => 'Újrahasznosított',
  ),
  'meeting_status_dom' => 
  array (
    'Held' => 'Megtartott',
    'Not Held' => 'Visszamondott',
    'Planned' => 'Tervezett',
  ),
  'messenger_type_dom' => 
  array (
    '' => '',
    'AOL' => 'AOL',
    'MSN' => 'MSN',
    'Yahoo!' => 'Yahoo!',
  ),
  'moduleList' => 
  array (
    'Bugs' => 'Hibakövető',
    'Cases' => 'Esetek',
    'FAQ' => 'GYIK',
    'Home' => 'Főoldal',
    'KBDocuments' => 'Tudásbázis',
    'Newsletters' => 'Hírlevelek',
    'Notes' => 'Jegyzetek',
    'Teams' => 'Csoportok',
    'Users' => 'Felhasználók',
  ),
  'moduleListSingular' => 
  array (
    'Bugs' => 'Hiba',
    'Cases' => 'Eset',
    'Home' => 'Főoldal',
    'Notes' => 'Jegyzet',
    'Teams' => 'Csoport',
    'Users' => 'Felhasználó',
  ),
  'mselect_type_dom' => 
  array (
    'Equals' => 'Egyenlõ',
    'in' => 'Az egyik',
  ),
  'notifymail_sendtype' => 
  array (
    'SMTP' => 'SMTP',
  ),
  'opportunity_relationship_type_dom' => 
  array (
    '' => '',
    'Business Decision Maker' => 'Üzleti döntéshozó',
    'Business Evaluator' => 'Üzleti értékelő',
    'Executive Sponsor' => 'Szponzor',
    'Influencer' => 'Befolyásoló',
    'Other' => 'Egyéb',
    'Primary Decision Maker' => 'Elsődleges döntéshozó',
    'Technical Decision Maker' => 'Műszaki döntéshozó',
    'Technical Evaluator' => 'Műszaki értékelő',
  ),
  'opportunity_type_dom' => 
  array (
    '' => '',
    'Existing Business' => 'Meglévő üzlet',
    'New Business' => 'Új üzlet',
  ),
  'order_stage_dom' => 
  array (
    'Cancelled' => 'Törölve',
    'Confirmed' => 'Megerősített',
    'On Hold' => 'Függőben',
    'Pending' => 'Függőben lévő',
    'Shipped' => 'Szállítva',
  ),
  'payment_terms' => 
  array (
    '' => '',
    'Net 15' => 'Net 15',
    'Net 30' => 'Net 30',
  ),
  'pricing_formula_dom' => 
  array (
    'Fixed' => 'Kötött ár',
    'IsList' => 'Listával azonos',
    'PercentageDiscount' => 'Árkedvezmény listából',
    'PercentageMarkup' => 'Nyereség a költség felett',
    'ProfitMargin' => 'Haszonkulcs',
  ),
  'product_category_dom' => 
  array (
    '' => '',
    'Accounts' => 'Kliensek',
    'Activities' => 'Tevékenységek',
    'Bugs' => 'Hibák',
    'Calendar' => 'Naptár',
    'Calls' => 'Hívások',
    'Campaigns' => 'Kampányok',
    'Cases' => 'Esetek',
    'Contacts' => 'Kapcsolatok',
    'Currencies' => 'Pénznemek',
    'Dashboard' => 'Műszerfal',
    'Documents' => 'Dokumentumok',
    'Emails' => 'Emailek',
    'Feeds' => 'Hírcsatornák',
    'Forecasts' => 'Előrejelzések',
    'Help' => 'Segítség',
    'Home' => 'Főoldal',
    'Leads' => 'Ajánlások',
    'Meetings' => 'Találkozók',
    'Notes' => 'Jegyzetek',
    'Opportunities' => 'Lehetőségek',
    'Outlook Plugin' => 'Outlook plug-in',
    'Product Catalog' => 'Termékkatalógus',
    'Products' => 'Termékek',
    'Projects' => 'Projektek',
    'Quotes' => 'Árajánlatok',
    'RSS' => 'RSS',
    'Releases' => 'Kiadások',
    'Studio' => 'Stúdió',
    'Upgrade' => 'Frissítés',
    'Users' => 'Felhasználók',
  ),
  'product_status_dom' => 
  array (
    'Orders' => 'Megrendelve',
    'Quotes' => 'Kiajánlva',
    'Ship' => 'Szállítva',
  ),
  'product_status_quote_key' => 'Árajánlatok',
  'product_template_status_dom' => 
  array (
    'Available' => 'Raktáron',
    'Unavailable' => 'Nincs raktáron',
  ),
  'project_task_priority_options' => 
  array (
    'High' => 'Magas',
    'Low' => 'Alacsony',
    'Medium' => 'Közepes',
  ),
  'project_task_status_options' => 
  array (
    'Completed' => 'Befejezett',
    'Deferred' => 'Elhalasztott',
    'In Progress' => 'Folyamatban',
    'Not Started' => 'Nincs elindítva',
    'Pending Input' => 'Függőben lévő bevitel',
  ),
  'project_task_utilization_options' => 
  array (
    0 => 'nincs',
    25 => '25',
    50 => '50',
    75 => '75',
    100 => '100',
  ),
  'prospect_list_type_dom' => 
  array (
    'default' => 'Alapértelmezett',
    'exempt' => 'Elfojtási lista - azonosító alapján',
    'exempt_address' => 'Elfojtási lista - email cím alapján',
    'exempt_domain' => 'Elfojtási lista - domain alapján',
    'seed' => 'Kezdemény',
    'test' => 'Teszt',
  ),
  'query_calc_oper_dom' => 
  array (
    '*' => '(X) Szorozva',
    '+' => '(+) Plusz',
    '-' => '(-) Mínusz',
    '/' => '(/) Osztva',
  ),
  'quote_relationship_type_dom' => 
  array (
    '' => '',
    'Business Decision Maker' => 'Üzleti döntéshozó',
    'Business Evaluator' => 'Üzleti értékelő',
    'Executive Sponsor' => 'Szponzor',
    'Influencer' => 'Befolyásoló',
    'Other' => 'Egyéb',
    'Primary Decision Maker' => 'Elsődleges döntéshozó',
    'Technical Decision Maker' => 'Műszaki döntéshozó',
    'Technical Evaluator' => 'Műszaki értékelő',
  ),
  'quote_stage_dom' => 
  array (
    'Closed Accepted' => 'Lezárt, elfogadott',
    'Closed Dead' => 'Lezárva, zsákutca',
    'Closed Lost' => 'Lezárt, elvesztett',
    'Confirmed' => 'Megerősítve',
    'Delivered' => 'Kézbesítve',
    'Draft' => 'Piszkozat',
    'Negotiation' => 'Tárgyalás',
    'On Hold' => 'Függőben',
  ),
  'quote_type_dom' => 
  array (
    'Orders' => 'Megrendelés',
    'Quotes' => 'Árajánlat',
  ),
  'record_type_display' => 
  array (
    'Accounts' => 'Kliens',
    'Bugs' => 'Hiba',
    'Cases' => 'Eset',
    'Contacts' => 'Kapcsolatok',
    'Leads' => 'Ajánlás',
    'Opportunities' => 'Lehetőség',
    'ProductTemplates' => 'Termék',
    'Project' => 'Projekt',
    'ProjectTask' => 'Projektfeladat',
    'Quotes' => 'Árajánlat',
    'Tasks' => 'Feladat',
  ),
  'record_type_display_notes' => 
  array (
    'Accounts' => 'Kliens',
    'Bugs' => 'Hiba',
    'Calls' => 'Hívás',
    'Cases' => 'Eset',
    'Contacts' => 'Kapcsolat',
    'Contracts' => 'Szerződés',
    'Emails' => 'Email',
    'Leads' => 'Ajánlás',
    'Meetings' => 'Találkozó',
    'Opportunities' => 'Lehetőség',
    'ProductTemplates' => 'Termék',
    'Products' => 'Termék',
    'Project' => 'Projekt',
    'ProjectTask' => 'Projektfeladat',
    'Quotes' => 'Árajánlat',
  ),
  'reminder_max_time' => '3600',
  'reminder_time_options' => 
  array (
    60 => '1 perccel előtte',
    300 => '5 perccel előtte',
    600 => '10 perccel előtte',
    900 => '15 perccel előtte',
    1800 => '30 perccel előtte',
    3600 => '1 órával előtte',
  ),
  'sales_probability_dom' => 
  array (
    'Closed Lost' => '',
    'Closed Won' => '100',
    'Id. Decision Makers' => '40',
    'Needs Analysis' => '25',
    'Negotiation/Review' => '80',
    'Perception Analysis' => '50',
    'Proposal/Price Quote' => '65',
    'Prospecting' => '10',
    'Qualification' => '20',
    'Value Proposition' => '30',
  ),
  'sales_stage_dom' => 
  array (
    'Closed Lost' => 'Lezárt, elvesztett',
    'Closed Won' => 'Lezárt, megnyert',
    'Id. Decision Makers' => 'Döntéshozók azonosítása',
    'Needs Analysis' => 'Igényfelmérés',
    'Negotiation/Review' => 'Tárgyalás / felülvizsgálat',
    'Perception Analysis' => 'Észrevételek elemzése',
    'Proposal/Price Quote' => 'Javaslat / árajánlat',
    'Prospecting' => 'Lehetőségek felmérése',
    'Qualification' => 'Minősítés',
    'Value Proposition' => 'Értékjavaslat',
  ),
  'salutation_dom' => 
  array (
    '' => '',
    'Dr.' => 'Dr.',
    'Mr.' => 'Úr',
    'Mrs.' => 'Asszony',
    'Ms.' => 'Hölgy',
    'Prof.' => 'Prof.',
  ),
  'schedulers_times_dom' => 
  array (
    'completed' => 'Befejezett',
    'failed' => 'Sikertelen',
    'in progress' => 'Folyamatban',
    'no curl' => 'Nem fut: nincs elérhető cURL',
    'not run' => 'Past Run Time, nincs végrehajtva',
    'ready' => 'Kész',
  ),
  'source_dom' => 
  array (
    '' => '',
    'Forum' => 'Fórum',
    'InboundEmail' => 'Email',
    'Internal' => 'Belső',
    'Web' => 'Web',
  ),
  'support_term_dom' => 
  array (
    '+1 year' => 'Egy év',
    '+2 years' => 'Két év',
    '+6 months' => 'Hat hónap',
  ),
  'task_priority_dom' => 
  array (
    'High' => 'Magas',
    'Low' => 'Alacsony',
    'Medium' => 'Közepes',
  ),
  'task_status_dom' => 
  array (
    'Completed' => 'Befejezett',
    'Deferred' => 'Elhalasztott',
    'In Progress' => 'Folyamatban',
    'Not Started' => 'Nincs elindítva',
    'Pending Input' => 'Függőben lévő bevitel',
  ),
  'tax_class_dom' => 
  array (
    'Non-Taxable' => 'Nem adóköteles',
    'Taxable' => 'Adóköteles',
  ),
  'tselect_type_dom' => 
  array (
    0 => '0 óra',
    14440 => '4 óra',
    28800 => '8 óra',
    43200 => '12 óra',
    86400 => '1 nap',
    172800 => '2 nap',
    259200 => '3 nap',
    345600 => '4 nap',
    432000 => '5 nap',
    604800 => '1 hét',
    1209600 => '2 hét',
    1814400 => '3 hét',
    2592000 => '30 nap',
    5184000 => '60 nap',
    7776000 => '90 nap',
    10368000 => '120 nap',
    12960000 => '150 nap',
    15552000 => '180 nap',
  ),
  'user_status_dom' => 
  array (
    'Active' => 'Aktív',
    'Inactive' => 'Inaktív',
  ),
  'wflow_action_datetime_type_dom' => 
  array (
    'Existing Value' => 'Létező érték',
    'Triggered Date' => 'Indítás dátuma',
  ),
  'wflow_action_type_dom' => 
  array (
    'new' => 'Új rekord',
    'update' => 'Rekord felülírása',
    'update_rel' => 'Kapcsolódó rekord felülírása',
  ),
  'wflow_address_type_dom' => 
  array (
    'bcc' => 'BCC:',
    'cc' => 'CC:',
    'to' => 'Címzett:',
  ),
  'wflow_address_type_invite_dom' => 
  array (
    'bcc' => 'BCC:',
    'cc' => 'CC:',
    'invite_only' => '(csak meghívásra)',
    'to' => 'Címzett:',
  ),
  'wflow_address_type_to_only_dom' => 
  array (
    'to' => 'Címzett:',
  ),
  'wflow_adv_enum_type_dom' => 
  array (
    'advance' => 'Görgetés előre',
    'retreat' => 'Görgetés vissza',
  ),
  'wflow_adv_team_type_dom' => 
  array (
    'current_team' => 'A bejelentkezett felhasználók csoportja',
    'team_id' => 'A rekord csoportja',
  ),
  'wflow_adv_user_type_dom' => 
  array (
    'assigned_user_id' => 'A rekordhoz kijelölt felhasználó',
    'created_by' => 'A felhasználó, aki létrehozta a rekordot',
    'current_user' => 'Bejelentkezett felhasználó',
    'modified_user_id' => 'A felhasználó, aki utoljára módosította a rekordot',
  ),
  'wflow_alert_type_dom' => 
  array (
    'Email' => 'Email',
    'Invite' => 'Meghív',
  ),
  'wflow_array_type_dom' => 
  array (
    'future' => 'Új érték',
    'past' => 'Régi érték',
  ),
  'wflow_fire_order_dom' => 
  array (
    'actions_alerts' => 'Műveletek, majd figyelmeztetések',
    'alerts_actions' => 'Figyelmeztetések, majd műveletek',
  ),
  'wflow_record_type_dom' => 
  array (
    'All' => 'Új és frissített rekordok',
    'New' => 'Kizárólag új rekordok',
    'Update' => 'Kizárólag frissített rekordok',
  ),
  'wflow_rel_type_dom' => 
  array (
    'all' => 'Minden kapcsolódó',
    'filter' => 'Szűrőhöz kapcsolódó',
  ),
  'wflow_relate_type_dom' => 
  array (
    'Manager' => 'Felhasználó felettese',
    'Self' => 'Felhasználó',
  ),
  'wflow_relfilter_type_dom' => 
  array (
    'all' => 'minden kapcsolódó',
    'any' => 'bármely kapcsolódó',
  ),
  'wflow_set_type_dom' => 
  array (
    'Advanced' => 'Speciális beállítások',
    'Basic' => 'Alapbeállítások',
  ),
  'wflow_source_type_dom' => 
  array (
    'Custom Template' => 'Egyéni sablon',
    'Normal Message' => 'Normál üzenet',
    'System Default' => 'Rendszer alapbeállítás',
  ),
  'wflow_type_dom' => 
  array (
    'Normal' => 'Ha a rekord mentve',
    'Time' => 'Az idő letelte után',
  ),
  'wflow_user_type_dom' => 
  array (
    'current_user' => 'Bejelentkezett felhasználók',
    'rel_user' => 'Kapcsolódó felhasználók',
    'rel_user_custom' => 'Kapcsolódó egyéni felhasználó',
    'specific_role' => 'Meghatározott szerep',
    'specific_team' => 'Meghatározott csoport',
    'specific_user' => 'Meghatározott felhasználó',
  ),
);

$app_strings = array (
  'ERROR_FULLY_EXPIRED' => 'Az Ön cégének SugarCRM licence több mint 30 napja lejárt, így a további működés érdekében azt frissíteni kell. Csak az adminisztrátoroknak lehetséges a belépés.',
  'ERROR_LICENSE_EXPIRED' => 'Az Ön cégének SugarCRM licencét frissíteni kell. Csak az adminisztrátoroknak lehetséges a belépés.',
  'ERROR_NO_RECORD' => 'Hiba a rekord lekérése során. A rekordot vagy törölték, vagy nem jogosult annak megtekintésére.',
  'ERR_CREATING_FIELDS' => 'Hiba a további adatok megadása során:',
  'ERR_CREATING_TABLE' => 'Hiba a tábla létrehozása során:',
  'ERR_DELETE_RECORD' => 'Adjon meg egy azonosítót a kapcsolat törléséhez!',
  'ERR_EXPORT_DISABLED' => 'Exportálás letiltva.',
  'ERR_EXPORT_TYPE' => 'Hiba az exportálás során:',
  'ERR_INVALID_AMOUNT' => 'Kérem, adjon meg egy érvényes összeget!',
  'ERR_INVALID_DATE' => 'Kérem, adjon meg egy érvényes dátumot!',
  'ERR_INVALID_DATE_FORMAT' => 'A dátumformátumnak a következőnek kell lennie:',
  'ERR_INVALID_DAY' => 'Kérem, adjon meg egy valós napot!',
  'ERR_INVALID_EMAIL_ADDRESS' => 'érvénytelen email cím',
  'ERR_INVALID_HOUR' => 'Kérem, adjon meg egy időpontot 0 és 24 között!',
  'ERR_INVALID_MONTH' => 'Kérem, adjon meg egy valós hónapot!',
  'ERR_INVALID_REQUIRED_FIELDS' => 'Érvénytelen kötelezően kitöltendő mező:',
  'ERR_INVALID_TIME' => 'Adjon meg egy valós időt!',
  'ERR_INVALID_VALUE' => 'Érvénytelen érték:',
  'ERR_INVALID_YEAR' => 'Kérem, adjon meg egy érvényes évet négy számjeggyel!',
  'ERR_MISSING_REQUIRED_FIELDS' => 'Kötelezően kitöltendő mezők hiányoznak:',
  'ERR_NEED_ACTIVE_SESSION' => 'A tartalmak exportálásához aktív munkamenet szükséges.',
  'ERR_NOTHING_SELECTED' => 'Kérem, válasszon mielőtt tovább lépne!',
  'ERR_OPPORTUNITY_NAME_DUPE' => 'A megadott névvel (%s) már létezik egy Lehetőség. Kérem, adjon meg egy új nevet!',
  'ERR_OPPORTUNITY_NAME_MISSING' => 'Egy Lehetőség név nem lett megadva. Kérem, adja meg a nevet alább!',
  'ERR_PORTAL_LOGIN_FAILED' => 'Nem sikerült létrehozni a portál bejelentkezést. Kérem, lépjen kapcsolatba az adminisztrátorral!',
  'ERR_RESOURCE_MANAGEMENT_INFO' => 'Vissza a Főoldalra',
  'ERR_SELF_REPORTING' => 'A felhasználó nem jelenthet önmagának.',
  'ERR_SQS_NO_MATCH' => 'Nincs találat',
  'ERR_SQS_NO_MATCH_FIELD' => 'Nincs találat az alábbi mezők között:',
  'LBL_ACCOUNT' => 'Kliens',
  'LBL_ACCOUNTS' => 'Kliensek',
  'LBL_ACCUMULATED_HISTORY_BUTTON_KEY' => 'H',
  'LBL_ACCUMULATED_HISTORY_BUTTON_LABEL' => 'Összefoglaló megtekintése',
  'LBL_ACCUMULATED_HISTORY_BUTTON_TITLE' => 'Összefoglaló megtekintése',
  'LBL_ADDITIONAL_DETAILS' => 'További részletek',
  'LBL_ADDITIONAL_DETAILS_CLOSE' => 'Bezárás',
  'LBL_ADDITIONAL_DETAILS_CLOSE_TITLE' => 'Kattintson a Bezárásra',
  'LBL_ADD_BUTTON' => 'Hozzáadás',
  'LBL_ADD_BUTTON_KEY' => 'A',
  'LBL_ADD_BUTTON_TITLE' => 'Hozzáadás',
  'LBL_ADD_DOCUMENT' => 'Dokumentum hozzáadása',
  'LBL_ADD_TO_PROSPECT_LIST_BUTTON_KEY' => 'L',
  'LBL_ADD_TO_PROSPECT_LIST_BUTTON_LABEL' => 'Hozzáadás a Cél listához',
  'LBL_ADD_TO_PROSPECT_LIST_BUTTON_TITLE' => 'Hozzáadás a Cél listához',
  'LBL_ADMIN' => 'Adminisztrátor',
  'LBL_ALT_HOT_KEY' => '',
  'LBL_ARCHIVE' => 'Archívum',
  'LBL_ASSIGNED_TO' => 'Felelős:',
  'LBL_ASSIGNED_TO_USER' => 'Hozzárendelt felhasználó',
  'LBL_BACK' => 'Vissza',
  'LBL_BILL_TO_ACCOUNT' => 'Számla a kliensnek',
  'LBL_BILL_TO_CONTACT' => 'Számla a Kapcsolatnak',
  'LBL_BROWSER_TITLE' => 'SugarCRM - Kereskedelmi nyílt forráskódú CRM',
  'LBL_BUGS' => 'Hibák',
  'LBL_BY' => 'által',
  'LBL_CALLS' => 'Hívások',
  'LBL_CAMPAIGNS_SEND_QUEUED' => 'Várakozó kampány emailek elküldése',
  'LBL_CANCEL_BUTTON_KEY' => 'X',
  'LBL_CANCEL_BUTTON_LABEL' => 'Mégsem',
  'LBL_CANCEL_BUTTON_TITLE' => 'Mégsem',
  'LBL_CASE' => 'Eset',
  'LBL_CASES' => 'Esetek',
  'LBL_CHANGE_BUTTON_KEY' => 'G',
  'LBL_CHANGE_BUTTON_LABEL' => 'Módosítás',
  'LBL_CHANGE_BUTTON_TITLE' => 'Módosítás',
  'LBL_CHANGE_PASSWORD' => 'Jelszó megváltoztatása',
  'LBL_CHARSET' => 'UTF-8',
  'LBL_CHECKALL' => 'Összes kijelölése',
  'LBL_CLEARALL' => 'Az összes törlése',
  'LBL_CLEAR_BUTTON_KEY' => 'C',
  'LBL_CLEAR_BUTTON_LABEL' => 'Töröl',
  'LBL_CLEAR_BUTTON_TITLE' => 'Töröl',
  'LBL_CLOSEALL_BUTTON_KEY' => 'Q',
  'LBL_CLOSEALL_BUTTON_LABEL' => 'Összes bezárása',
  'LBL_CLOSEALL_BUTTON_TITLE' => 'Összes bezárása',
  'LBL_CLOSE_WINDOW' => 'Ablak bezárása',
  'LBL_COMPOSE_EMAIL_BUTTON_KEY' => 'L',
  'LBL_COMPOSE_EMAIL_BUTTON_LABEL' => 'Email írása',
  'LBL_COMPOSE_EMAIL_BUTTON_TITLE' => 'Email írása',
  'LBL_CONTACT' => 'Kapcsolat',
  'LBL_CONTACTS' => 'Kapcsolatok',
  'LBL_CONTACT_LIST' => 'Kapcsolatlista',
  'LBL_CREATED' => 'Létrehozta',
  'LBL_CREATED_BY_USER' => 'Felhasználó által létrehozva',
  'LBL_CREATE_BUTTON_LABEL' => 'Létrehozás',
  'LBL_CURRENT_USER_FILTER' => 'Csak a saját tételeim:',
  'LBL_DATE_ENTERED' => 'Létrehozás dátuma:',
  'LBL_DATE_MODIFIED' => 'Utolsó módosítás:',
  'LBL_DELETE' => 'Törlés',
  'LBL_DELETED' => 'Törölve',
  'LBL_DELETE_BUTTON' => 'Törlés',
  'LBL_DELETE_BUTTON_KEY' => 'D',
  'LBL_DELETE_BUTTON_LABEL' => 'Törlés',
  'LBL_DELETE_BUTTON_TITLE' => 'Törlés',
  'LBL_DIRECT_REPORTS' => 'Közvetlen jelentések',
  'LBL_DISPLAY_COLUMNS' => 'Oszlopok megjelenítése',
  'LBL_DONE_BUTTON_KEY' => 'X',
  'LBL_DONE_BUTTON_LABEL' => 'Kész',
  'LBL_DONE_BUTTON_TITLE' => 'Kész',
  'LBL_DST_NEEDS_FIXIN' => 'Az alkalmazás igényli a nyári időszámítás használatát. Kérem, az admin felület Javítás pontjában végezze el a szükséges beállításokat!',
  'LBL_DUPLICATE_BUTTON' => 'Kettőz',
  'LBL_DUPLICATE_BUTTON_KEY' => 'U',
  'LBL_DUPLICATE_BUTTON_LABEL' => 'Kettőz',
  'LBL_DUPLICATE_BUTTON_TITLE' => 'Kettőz',
  'LBL_DUP_MERGE' => 'Többszörös előfordulások keresése',
  'LBL_EDIT_BUTTON' => 'Szerkesztés',
  'LBL_EDIT_BUTTON_KEY' => 'E',
  'LBL_EDIT_BUTTON_LABEL' => 'Szerkesztés',
  'LBL_EDIT_BUTTON_TITLE' => 'Szerkesztés',
  'LBL_EMAILS' => 'Emailek',
  'LBL_EMAIL_PDF_BUTTON_KEY' => 'M',
  'LBL_EMAIL_PDF_BUTTON_LABEL' => 'Email PDF-ként',
  'LBL_EMAIL_PDF_BUTTON_TITLE' => 'Email PDF-ként',
  'LBL_EMPLOYEES' => 'Munkatársak',
  'LBL_ENTER_DATE' => 'Írja be a dátumot',
  'LBL_EXPORT' => 'Export',
  'LBL_EXPORT_ALL' => 'Összes exportálása',
  'LBL_FULL_FORM_BUTTON_KEY' => 'F',
  'LBL_FULL_FORM_BUTTON_LABEL' => 'Teljes űrlap',
  'LBL_FULL_FORM_BUTTON_TITLE' => 'Teljes űrlap',
  'LBL_HIDE' => 'Elrejt',
  'LBL_HIDE_COLUMNS' => 'Oszlopok elrejtése',
  'LBL_ID' => 'Azonosító',
  'LBL_IMPORT' => 'Importálás',
  'LBL_IMPORT_PROSPECTS' => 'Célok importálása',
  'LBL_LAST_VIEWED' => 'Utoljára megtekintett',
  'LBL_LEADS' => 'Ajánlások',
  'LBL_LISTVIEW_MASS_UPDATE_CONFIRM' => 'Biztos benne, hogy szeretné frissíteni a teljes listát?',
  'LBL_LISTVIEW_NO_SELECTED' => 'Kérjük, válasszon ki legalább egy rekordot a folytatáshoz!',
  'LBL_LISTVIEW_OPTION_CURRENT' => 'Aktuális oldal',
  'LBL_LISTVIEW_OPTION_ENTIRE' => 'A teljes lista',
  'LBL_LISTVIEW_OPTION_SELECTED' => 'Kiválasztott rekordok',
  'LBL_LISTVIEW_SELECTED_OBJECTS' => 'Kiválasztva:',
  'LBL_LIST_ACCOUNT_NAME' => 'Kliens neve',
  'LBL_LIST_ASSIGNED_USER' => 'Felhasználó',
  'LBL_LIST_CONTACT_NAME' => 'Kapcsolat neve',
  'LBL_LIST_CONTACT_ROLE' => 'Kapcsolat szerepe',
  'LBL_LIST_EMAIL' => 'Email',
  'LBL_LIST_NAME' => 'Név',
  'LBL_LIST_OF' => 'a(z)',
  'LBL_LIST_PHONE' => 'Telefon',
  'LBL_LIST_TEAM' => 'Csoport',
  'LBL_LIST_USER_NAME' => 'Felhasználónév',
  'LBL_LOADING' => 'Betöltés...',
  'LBL_LOCALE_NAME_EXAMPLE_FIRST' => 'John',
  'LBL_LOCALE_NAME_EXAMPLE_LAST' => 'Doe',
  'LBL_LOCALE_NAME_EXAMPLE_SALUTATION' => 'Mr.',
  'LBL_LOGIN_SESSION_EXCEEDED' => 'A szerver foglalt. Kérem, próbálkozzon később!',
  'LBL_LOGIN_TO_ACCESS' => 'Kérem, a hozzáférés érdekében jelentkezzen be!',
  'LBL_LOGOUT' => 'Kilépés',
  'LBL_MAILMERGE' => 'Körlevél',
  'LBL_MAILMERGE_KEY' => 'M',
  'LBL_MASS_UPDATE' => 'Tömeges frissítés',
  'LBL_MEETINGS' => 'Találkozók',
  'LBL_MEMBERS' => 'Tagok',
  'LBL_MODIFIED' => 'Módosította a(z)',
  'LBL_MODIFIED_BY_USER' => 'Felhasználó által módosítva',
  'LBL_MY_ACCOUNT' => 'Kliensem',
  'LBL_NAME' => 'Név',
  'LBL_NEW_BUTTON_KEY' => 'N',
  'LBL_NEW_BUTTON_LABEL' => 'Létrehozás',
  'LBL_NEW_BUTTON_TITLE' => 'Létrehozás',
  'LBL_NEXT_BUTTON_LABEL' => 'Tovább',
  'LBL_NONE' => '-- nincs adat --',
  'LBL_NOTES' => 'Jegyzetek',
  'LBL_NO_RECORDS_FOUND' => '- Nincs találat -',
  'LBL_OPENALL_BUTTON_KEY' => 'O',
  'LBL_OPENALL_BUTTON_LABEL' => 'Mindent megnyit',
  'LBL_OPENALL_BUTTON_TITLE' => 'Mindent megnyit',
  'LBL_OPENTO_BUTTON_KEY' => 'T',
  'LBL_OPENTO_BUTTON_LABEL' => 'Megnyitás:',
  'LBL_OPENTO_BUTTON_TITLE' => 'Megnyitás:',
  'LBL_OPPORTUNITIES' => 'Lehetőségek',
  'LBL_OPPORTUNITY' => 'Lehetőség',
  'LBL_OPPORTUNITY_NAME' => 'Lehetőség neve:',
  'LBL_OR' => 'VAGY',
  'LBL_PERCENTAGE_SYMBOL' => '%',
  'LBL_PRODUCTS' => 'Termékek',
  'LBL_PRODUCT_BUNDLES' => 'Termékcsomagok',
  'LBL_PROJECTS' => 'Projektek',
  'LBL_PROJECT_TASKS' => 'Projektfeladatok',
  'LBL_QUOTES' => 'Árajánlatok',
  'LBL_QUOTES_SHIP_TO' => 'Árajánlatok küldése a(z)',
  'LBL_QUOTE_TO_OPPORTUNITY_KEY' => 'O',
  'LBL_QUOTE_TO_OPPORTUNITY_LABEL' => 'Lehetőség létrehozása árajánlatból',
  'LBL_QUOTE_TO_OPPORTUNITY_TITLE' => 'Lehetőség létrehozása árajánlatból',
  'LBL_RELATED_RECORDS' => 'Kapcsolódó rekordok',
  'LBL_REMOVE' => 'Eltávolítás',
  'LBL_REQUIRED_SYMBOL' => '*',
  'LBL_SAVED' => 'Mentve',
  'LBL_SAVED_LAYOUT' => 'Elrendezés mentése megtörtént.',
  'LBL_SAVED_VIEWS' => 'Mentett megtekintések',
  'LBL_SAVE_BUTTON_KEY' => 'S',
  'LBL_SAVE_BUTTON_LABEL' => 'Mentés',
  'LBL_SAVE_BUTTON_TITLE' => 'Mentés',
  'LBL_SAVE_NEW_BUTTON_KEY' => 'V',
  'LBL_SAVE_NEW_BUTTON_LABEL' => 'Mentés & új létrehozása',
  'LBL_SAVE_NEW_BUTTON_TITLE' => 'Mentés & új létrehozása',
  'LBL_SAVING' => 'Mentés',
  'LBL_SAVING_LAYOUT' => 'Elrendezés mentése...',
  'LBL_SEARCH' => 'Keresés',
  'LBL_SEARCH_BUTTON_KEY' => 'Q',
  'LBL_SEARCH_BUTTON_LABEL' => 'Keresés',
  'LBL_SEARCH_BUTTON_TITLE' => 'Keresés',
  'LBL_SEARCH_CRITERIA' => 'Keresési feltételek',
  'LBL_SELECT_BUTTON_KEY' => 'T',
  'LBL_SELECT_BUTTON_LABEL' => 'Kiválaszt',
  'LBL_SELECT_BUTTON_TITLE' => 'Kiválaszt',
  'LBL_SELECT_CONTACT_BUTTON_KEY' => 'T',
  'LBL_SELECT_CONTACT_BUTTON_LABEL' => 'Válasszon kapcsolatot',
  'LBL_SELECT_CONTACT_BUTTON_TITLE' => 'Válasszon kapcsolatot',
  'LBL_SELECT_REPORTS_BUTTON_LABEL' => 'Válasszon a jelentések közül',
  'LBL_SELECT_REPORTS_BUTTON_TITLE' => 'Jelentés kiválasztása',
  'LBL_SELECT_USER_BUTTON_KEY' => 'U',
  'LBL_SELECT_USER_BUTTON_LABEL' => 'Válasszon felhasználót',
  'LBL_SELECT_USER_BUTTON_TITLE' => 'Felhasználó kiválasztása',
  'LBL_SERVER_RESPONSE_RESOURCES' => 'Az oldal létrehozása az alábbiak alapján történt (lekérések, fájlok)',
  'LBL_SERVER_RESPONSE_TIME' => 'Szerver válaszidő:',
  'LBL_SERVER_RESPONSE_TIME_SECONDS' => 'másodperc.',
  'LBL_SHIP_TO_ACCOUNT' => 'Szállítás a kliensnek',
  'LBL_SHIP_TO_CONTACT' => 'Szállítás a kapcsolatnak',
  'LBL_SHORTCUTS' => 'Parancsikonok',
  'LBL_SHOW' => 'Mutat',
  'LBL_SQS_INDICATOR' => '',
  'LBL_STATUS' => 'Állapot:',
  'LBL_STATUS_UPDATED' => 'Az Ön státusza erre az eseményre vonatkozóan frissítésre került!',
  'LBL_SUBJECT' => 'Tárgy',
  'LBL_SYNC' => 'Szinkronizálás',
  'LBL_TASKS' => 'Feladatok',
  'LBL_TEAM' => 'Csoport:',
  'LBL_TEAMS_LINK' => 'Csoport',
  'LBL_TEAM_ID' => 'Csoport azonosító:',
  'LBL_THOUSANDS_SYMBOL' => 'K',
  'LBL_TRACK_EMAIL_BUTTON_KEY' => 'K',
  'LBL_TRACK_EMAIL_BUTTON_LABEL' => 'Emailek archiválása',
  'LBL_TRACK_EMAIL_BUTTON_TITLE' => 'Emailek archiválása',
  'LBL_UNAUTH_ADMIN' => 'Jogosulatlan hozzáférés az adminisztrációhoz',
  'LBL_UNDELETE' => 'Törlés visszavonása',
  'LBL_UNDELETE_BUTTON' => 'Törlés visszavonása',
  'LBL_UNDELETE_BUTTON_LABEL' => 'Törlés visszavonása',
  'LBL_UNDELETE_BUTTON_TITLE' => 'Törlés visszavonása',
  'LBL_UNSYNC' => 'Szinkronizálás megszüntetése',
  'LBL_UPDATE' => 'Frissítés',
  'LBL_USERS' => 'Felhasználók',
  'LBL_USERS_SYNC' => 'Felhasználók szinkronizálása',
  'LBL_USER_LIST' => 'Felhasználólista',
  'LBL_VIEW_BUTTON' => 'Nézet',
  'LBL_VIEW_BUTTON_KEY' => 'V',
  'LBL_VIEW_BUTTON_LABEL' => 'Nézet',
  'LBL_VIEW_BUTTON_TITLE' => 'Nézet',
  'LBL_VIEW_PDF_BUTTON_KEY' => 'P',
  'LBL_VIEW_PDF_BUTTON_LABEL' => 'Nyomtatás PDF formátumban',
  'LBL_VIEW_PDF_BUTTON_TITLE' => 'Nyomtatás PDF formátumban',
  'LNK_ABOUT' => 'Rólunk',
  'LNK_ADVANCED_SEARCH' => 'Összetett',
  'LNK_BASIC_SEARCH' => 'Egyszerű',
  'LNK_DELETE' => 'Töröl',
  'LNK_DELETE_ALL' => 'Összeset töröl',
  'LNK_EDIT' => 'szerkeszt',
  'LNK_GET_LATEST' => 'Legfrissebb',
  'LNK_GET_LATEST_TOOLTIP' => 'Cserélje a legfrissebb verzióra',
  'LNK_HELP' => 'Segítség',
  'LNK_LIST_END' => 'Vége',
  'LNK_LIST_NEXT' => 'Következő',
  'LNK_LIST_PREVIOUS' => 'Előző',
  'LNK_LIST_RETURN' => 'Vissza a listához',
  'LNK_LIST_START' => 'Kezdés',
  'LNK_LOAD_SIGNED' => 'Megjelöl',
  'LNK_LOAD_SIGNED_TOOLTIP' => 'Cserélje megjelölt dokumentumra',
  'LNK_PRINT' => 'Nyomtatás',
  'LNK_REMOVE' => 'Eltávolítás',
  'LNK_RESUME' => 'Folytatás',
  'LNK_VIEW_CHANGE_LOG' => 'Változásnapló megtekintése',
  'LOGIN_LOGO_ERROR' => 'Kérem, cserélje le a SugarCRM logókat!',
  'NTC_CLICK_BACK' => 'Kérem, kattintson a böngésző Vissza gombjára, és javítsa ki a hibát!',
  'NTC_DATE_FORMAT' => '(ééé-hh-nn)',
  'NTC_DATE_TIME_FORMAT' => '(éééé-hh-nn 24:00)',
  'NTC_DELETE_CONFIRMATION' => 'Biztos benne, hogy törölni kívánja ezt rekordot?',
  'NTC_DELETE_CONFIRMATION_MULTIPLE' => 'Biztos benne, hogy törli a kiválasztott bejegyzés(eke)t?',
  'NTC_LOGIN_MESSAGE' => 'Kérem, adja meg felhasználónevét és jelszavát:',
  'NTC_NO_ITEMS_DISPLAY' => 'nincs adat',
  'NTC_REMOVE_CONFIRMATION' => 'Biztosan el kívánja távolítani ezt a kapcsolatot?',
  'NTC_REQUIRED' => 'Mező kitöltése kötelező',
  'NTC_SUPPORT_SUGARCRM' => 'Támogassa a SugarCRM nyílt forráskódú projektet adományok révén, PayPal-on keresztül! PayPal - gyors, ingyenes és biztonságos!',
  'NTC_TIME_FORMAT' => '(24:00)',
  'NTC_WELCOME' => 'Üdvözöljük',
  'NTC_YEAR_FORMAT' => '(éééé)',
);

